{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Sign Up</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
{% endblock meta %}

{% block content %}

<h1 class="display-4 text-center mt-3 mb-3">Buat Akun Baru</h1>

<form method="POST" action="">
    {% csrf_token %}

    {{ form.as_p }}

    <button type="submit" class="btn btn-primary">Buat Akun</button>
</form>

{% endblock content %}
